algorithm: RF
criterion: Calibration
criterion_final:
- 0.321461687485377
dataset: Lipophilicity
hparams:
  max_depth: 9
  n_estimators: 687
  n_jobs: -1
  random_state: 52277
representation: ChemBERTa
seed: 5
test_calibration_Pearson_0: 0.05925371125340462
test_calibration_Pearson_1: 0.08832301199436188
test_calibration_Pearson_2: 0.07085387408733368
test_calibration_Pearson_final: 0.05925371125340462
test_extra_mae_0: 0.7560569643974304
test_extra_mae_1: 0.7519603967666626
test_extra_mae_2: 0.7636631727218628
test_extra_mae_final: 0.7560569643974304
test_extra_pearson_0: 0.36877742409706116
test_extra_pearson_1: 0.3875860869884491
test_extra_pearson_2: 0.35641875863075256
test_extra_pearson_final: 0.36877742409706116
test_extra_r2_0: 0.13380414247512817
test_extra_r2_1: 0.14568591117858887
test_extra_r2_2: 0.126231849193573
test_extra_r2_final: 0.13380414247512817
test_extra_spearman_0: 0.3487020432949066
test_extra_spearman_1: 0.3708382546901703
test_extra_spearman_2: 0.3373173773288727
test_extra_spearman_final: 0.3487020432949066
test_performance_MAE_0: 0.7560569643974304
test_performance_MAE_1: 0.7519603967666626
test_performance_MAE_2: 0.7636631727218628
test_performance_MAE_final: 0.7560569643974304
train_val_split: Scaffold
trial_seed: 52277
val_calibration_Pearson_0: 0.34522417187690735
val_calibration_Pearson_1: 0.31409382820129395
val_calibration_Pearson_2: 0.3050670623779297
val_calibration_Pearson_final: 0.34522417187690735
val_extra_mae_0: 0.7055788040161133
val_extra_mae_1: 0.7195253372192383
val_extra_mae_2: 0.7253857254981995
val_extra_mae_final: 0.7055788040161133
val_extra_pearson_0: 0.585567057132721
val_extra_pearson_1: 0.5418925881385803
val_extra_pearson_2: 0.5698649287223816
val_extra_pearson_final: 0.585567057132721
val_extra_r2_0: 0.27599388360977173
val_extra_r2_1: 0.2367568016052246
val_extra_r2_2: 0.27038198709487915
val_extra_r2_final: 0.27599388360977173
val_extra_spearman_0: 0.5523056387901306
val_extra_spearman_1: 0.5110580325126648
val_extra_spearman_2: 0.5495162606239319
val_extra_spearman_final: 0.5523056387901306
val_performance_MAE_0: 0.7055788040161133
val_performance_MAE_1: 0.7195253372192383
val_performance_MAE_2: 0.7253857254981995
val_performance_MAE_final: 0.7055788040161133
